Wir stehen Ihnen zur Verfügung.

Mit Butterfly iQ Vet™ kompatible Geräte

Zur Nutzung des Butterfly iQ+ Vet™ müssen Sie zunächst die Butterfly iQ+-App auf einem kompatiblen Mobilgerät herunterladen. Das Butterfly iQ+ Vet™ wird entweder mit einem Lightning- oder USB-C-Anschluss geliefert und ist mit bestimmten Apple- sowie Android-Geräten kompatibel.  Hinweis: Der ursprüngliche Butterfly iQ Vet™ ist nur mit Apple-Geräten kompatibel.

Bitte beachten Sie, dass Butterfly TeleGuidance aus hardwaretechnischen Gründen nur auf ausgewählten Geräten verfügbar ist. Eine Liste der mit Butterfly TeleGuidance kompatiblen Geräte finden Sie hier.

Apple iOS

Die Butterfly iQ App ist für Apple iOS 16.0 oder neuer verfügbar. Wir sind nicht mit Beta-Versionen von iOS kompatibel. Um Ihr Mobilgerät zu aktualisieren, führen Sie bitte die folgenden Schritte aus .

Lightning:

  • iPhone 14
  • iPhone 14 Plus
  • iPhone 14 Pro
  • iPhone 14 Pro Max
  • iPhone 13
  • iPhone 13 Mini
  • iPhone 13 Pro
  • iPhone 13 Pro Max
  • iPhone 12
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 12 mini
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone SE (2. und 3. Generation)
  • iPad Pro (12,9 Zoll) (1. und 2. Generation)
  • iPad Pro (10,5 Zoll)
  • iPad Pro (9,7 Zoll)
  • iPad (5.*, 6., 7., 8, und 9. Generation)
  • iPad Air (3. Generation)
  • iPad mini 5. Generation

USB-C:

  • iPhone 15

  • iPhone 15 Plus

  • iPhone 15 Pro

  • iPhone 15 Pro Max

  • iPad Pro (12,9 Zoll) (3., 4., 5. und 6. Generation)

  • iPad Pro (11 Zoll) (1., 2., 3. und 4. Generation)
  • iPad (10,9 Zoll) (10. Generation)
  • iPad Air (4. und 5. Generation)
  • iPad mini 6. Generation

*Die Verwendung eines iPad der 5. Generation mit der Butterfly iQ+ App wird nicht empfohlen.

Android-Geräte

Mobile Samsung-Geräte mit USB-C-Anschluss müssen über die Android-Version 10 oder neuer verfügen, damit Butterfly iQ auf ihnen genutzt werden kann. Nicht kompatibel ist die App hingegen mit Beta-Versionen von Android.

Samsung-Geräte

Mobile Samsung-Geräte mit USB-C-Anschluss müssen über die Android-Version 10 oder neuer verfügen, damit Butterfly iQ auf ihnen genutzt werden kann. Nicht kompatibel ist die App hingegen mit Beta-Versionen von Android.

  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10, US-amerikanische Ausführung (Modelle SM-G973U & SM-G973U1)
  • Samsung Galaxy S10+ US-Modell (Modell: SM-G975U)
  • Samsung Galaxy S10e US Edition (Modell: SM-G970U)
  • Samsung Galaxy Note 10, US-amerikanische Ausführung (Modelle SM-N970U & SM-N970U1)
  • Samsung Galaxy Note 10+, US-amerikanische Ausführung (Modelle SM-N975U & SM-N975U1)
  • Samsung Galaxy S10 Kanadische Ausführung (Modell SM-G973W)
  • Samsung Galaxy S10+ Kanadische Ausführung (Modell SM-G975W)
  • Samsung Galaxy S10e – Kanadische Version (Modell SM-G970W)
  • Samsung Galaxy Note 10 – Kanadische Version (Modell SM-N970W)
  • Samsung Galaxy Note 10+ – Kanadische Version (Modell SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy S20 FE
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+
  • Samsung Galaxy S21 5G
  • Samsung Galaxy S21 Ultra 5G
  • Samsung Galaxy S21+ 5G
  • Samsung Galaxy Tab Active3
  • Samsung Galaxy Tab S8
  • Samsung Galaxy Tab S8+
  • Samsung Galaxy Tab S8 Ultra
  • Samsung Galaxy Tab S9
  • Samsung Galaxy Tab S9
  • Samsung Galaxy Tab S9 Ultra
  • Samsung Galaxy S21 FE US-Edition (alle Modelle)
  • Samsung Galaxy S21 FE (Exynos) 
  • Samsung Galaxy S22
  • Samsung Galaxy S22+ (Modelle SM-S906U, SM-S906U1, SM-S906W, SM-S906N, SM-S9060, SM-S906E)
  • Samsung Galaxy S22 Ultra (Modelle SM-S908U, SM-S908U1, SM-S908W, SM-S908N, SM-S9080, SM-S908E)
  • Samsung Galaxy Z Fold 2
  • Samsung Galaxy Z Fold 3
  • Samsung Galaxy Z Fold 4
  • Samsung Galaxy Z Fold 5
  • Samsung Galaxy S23
  • Samsung Galaxy S23+
  • Samsung Galaxy S23 Ultra
  • Samsung Galaxy S24
  • Samsung Galaxy S24+
  • Samsung Galaxy S24 Ultra

Bitte beachten Sie, dass sich Ihr Gerät im Tablet-Modus befinden muss. Der „Desktop Experience“-Modus (DeX) wird nicht unterstützt.

Wir unterziehen alle unterstützten Geräte einer strengen Hardwareverifizierung. Da die internationalen Gerätevarianten des Samsung Galaxy S10 und Note 10 nicht die maximale Übertragungsrate für klinische Bildgebung erreichen konnten, unterstützen wir nur die US-amerikanischen und kanadischen Ausführungen des Galaxy S10 und Note 10. 

Bitte beachten Sie, dass das Samsung Galaxy Tab S6 Lite und Tab S7 FE nicht unterstützt werden.

Google-Geräte

Google Pixel mit USB-C-Anschluss muss über Android-Version 10 oder neuer verfügen, damit Butterfly iQ darauf verwendet werden kann. Nicht kompatibel ist die App hingegen mit Beta-Versionen von Android.

  • Google Pixel 3s
    • Nicht kompatibel mit iQ3
  • Google Pixel 3 XL
    • Nicht kompatibel mit iQ3
  • Google Pixel 4
    • Nicht kompatibel mit iQ3
  • Google Pixel 4 XL
    • Nicht kompatibel mit iQ3
  • Google Pixel 6
  • Google Pixel 6 Pro
  • Google Pixel 6a
  • Google Pixel 7
  • Google Pixel 7 Pro
  • Google Pixel 8
  • Google Pixel 8 Pro

Bitte beachten Sie, dass Google Pixel 3a, 4a, 5, 5a, 7a und 8a nicht unterstützt werden.

OnePlus-Geräte

OnePlus-Geräte werden ab der App-Version 2.33.0 nicht mehr unterstützt.

 

Nicht alle Einstellungen und Bildmodi sind überall verfügbar. Informieren Sie sich über die Verfügbarkeit in Ihrem Land.

 

 

War dieser Beitrag hilfreich?
47 von 60 fanden dies hilfreich
Vielen Dank für Ihr Feedback

Es tut uns leid, dass dies Ihre Frage nicht beantworten konnte. Wir stehen Ihnen zur Verfügung. Kontakt